[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] Gnash compiling problem gnash

From: Markus Gothe
Subject: Re: [Gnash-dev] Gnash compiling problem gnash
Date: Wed, 04 Oct 2006 22:59:33 +0200
User-agent: Thunderbird (X11/20060926)

Since there is no boost-code in-cvs atm (afaik) you can safly run
'make', the Makefiles are generated before this error allowing you to do so.


ying lcs wrote:
> Hi,
> I build boost library myself (instead of installing it using yum) on
> fedora 5.
> This is where I put my boost library: /usr/local/include/boost-1_33_1/boost
> And when I compile,  I get  this error:
> I try both
> $ ./configure  --enable-renderer=cairo
> and
> $ ./configure  --enable-renderer=cairo
> --includedir=/usr/local/include/boost-1_33_1/boost
> I still get this error:
>       CURL libs are: -L/usr/kerberos/lib -lcurl -ldl -lgssapi_krb5
> -lkrb5 -lk5crypto -lkrb5support -lcom_err -lresolv -lidn -lssl
> -lcrypto -lz
> ERROR: No BOOST development package installed! You need to have the
> BOOST development package installed to compile, or install
> libboost-thread1.33.1-dev
> and libboost-dev (using apt-get) or libboost-thread-dev (using yum).
> configure: error: Please install required packages
> _______________________________________________
> Gnash-dev mailing list
> address@hidden

Attachment: signature.asc
Description: OpenPGP digital signature

reply via email to

[Prev in Thread] Current Thread [Next in Thread]